Page MenuHomeVyOS Platform

Q26 pull request seems to be tested at least.
Closed, ResolvedPublic

Description

Please, double check it and accept, if possible.
https://github.com/vyos/vyatta-cfg-quagga/pull/8

Details

Difficulty level
Easy (less than an hour)
Version
-

Event Timeline

mickvav created this task.Apr 26 2016, 1:48 PM

Looks like this simple patch is ready for production. Backing idea - quagga has route-map to filter routes, going to be installed from ospf into kernel table, but we had no way to install it in vyos config. This patch creates 'router ospf route-map NAME' vyos configuration command, which maps into 'ip protocol ospf route-map NAME' quagga configuration mode command. The development was discussed under Q26.

syncer assigned this task to UnicronNL.Aug 21 2017, 1:25 AM
syncer changed the edit policy from "Public (No Login Required)" to "Custom Policy".
syncer removed a project: VyOS 2.0.x.
syncer set Version to -.
syncer moved this task from Need Triage to Backlog on the VyOS 1.1.x board.
syncer edited subscribers, added: Maintainers; removed: mickvav.
syncer added a subscriber: syncer.

Looks simple, moving to backlog for 1.1.8

syncer moved this task from Needs Triage to Backlog on the VyOS 1.1.x (1.1.8) board.
UnicronNL closed this task as Resolved.Oct 22 2017, 8:28 PM

added to helium branch

syncer moved this task from Backlog to Finished on the VyOS 1.1.x (1.1.8) board.Oct 22 2017, 8:31 PM